<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>

<body>
    <ul class="heroes-list">
        <li class="hero">Бэнг Серебряный Кулак</li>
        <li class="hero">Тацумаки Смерч Ужаса</li>
        <li class="hero">Атомный самурай</li>
        <li class="hero">Ребенок-Император</li>
        <li class="hero">Бофои Стальной Рыцарь</li>
        <li class="hero">Милая Маска</li>
        <li class="hero">Вегетерианец в майке</li>
        <li class="hero">Молния Гэнджи</li>
        <li class="hero">Тяжелый танк Фундоши</li>
        <li class="hero">Синее пламя</li>
        <li class="hero">Стингер</li>
    </ul>
    
<!--  Напишите функцию getHeroes, которая принимает в себя 2 аргумента: css-селектор  количество пунктов из полученного на его основе NodeList, которые нужно вернуть. Помните про изучаемую тему   -->
    
    <script>
        
        const heroesS = getHeroes(".hero", 5); // вернет первые 5 li.

    </script>
</body></html>